Јавне набавке

Опис јавне набавке Позив Конкурсна Питања и одговори Обавештења Одлуке
close

Притисните "ЕНТЕР" за претрагу или "ЕСЦ" да бисте затворили прозор.

top

-------------------------- DEVELOPER DATA - IGNORE THIS PART -------------------------------------------

getarray(0) { } getstring(0) "" getnopagestring(0) "" commandarray(11) { [0]=> string(5) "javne" [1]=> string(7) "fajlovi" [2]=> string(8) "sitedata" [3]=> string(15) "Javne%20nabavke" [4]=> string(4) "2018" [5]=> string(5) "7R-18" [6]=> string(4) "novo" [7]=> string(27) "opstina.softart.rsdokumenta" [8]=> string(3) "cdn" [9]=> string(3) "css" [10]=> string(16) "featherlight.css" } sessionarray(4) { ["langid"]=> string(1) "2" ["shoptype"]=> string(3) "b2c" ["warehouseid"]=> string(1) "1" ["viewtype"]=> int(1) } cookiearray(2) { ["PHPSESSID"]=> string(32) "aa5bc5322a5b3bd550addb3c41d441a6" ["__utmpk"]=> string(1) "0" }